RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004086AFRF[All Projects] Generalpublic2018-04-12 20:162018-04-14 14:24
ReporterthePier 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004086: BTR front shield windows not opening/closing
DescriptionThe option in the scroll wheel menu, in all BTRs, for opening and closing the front shields on either driver or commander side is no longer shown
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.82
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007621)
reyhard (administrator)
2018-04-13 08:47

are you using some other mods? is it happening with some particularly btr?
(0007628)
thePier (reporter)
2018-04-13 18:46

I'm using the other RHS mods, plus CBA and ACE.

I narrowed the issue to being reproducible only when you remote control a unit as Zeus: you won't get the "Open/Close shield" menu voice as Driver/Commander (if you are a normal player yes, it works in Virtual Arsenal) but you will get "Open/Close Right/Left Hatch" instead (and this menu voices do not appear when you get in the BTRs as a normal player) in all the seats (Driver/Commander/Gunner/Passenger).
(0007638)
reyhard (administrator)
2018-04-14 14:24

fixed availability of actions when controlling remote unit

- Issue History
Date Modified Username Field Change
2018-04-12 20:16 thePier New Issue
2018-04-13 08:47 reyhard Note Added: 0007621
2018-04-13 08:47 reyhard Assigned To => reyhard
2018-04-13 08:47 reyhard Status new => feedback
2018-04-13 18:46 thePier Note Added: 0007628
2018-04-13 18:46 thePier Status feedback => new
2018-04-14 14:24 reyhard Note Added: 0007638
2018-04-14 14:24 reyhard Status new => resolved
2018-04-14 14:24 reyhard Fixed in Version => 0.4.6
2018-04-14 14:24 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker